Review a data catalog update
Path Parameters
organizationid*string
catalogid*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://api.verdocs.com/v2/organizations/ORGANIZATIONID/data-catalogs/CATALOGID/update" \ -H "Authorization: Bearer ACCESS_TOKEN" \ -H "content-type: application/json" \ -d '{"param": "value"}'{
"changes": "string",
"from_version": 0,
"to_version": 0
}{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}